function []=Coef0015unit();  
  aoa=[-400:400]'/400*pi;[cl cd]=Coef0015(aoa);
  figure;
  set(gca,'fontsize',14,'fontweight','normal')
  plot(aoa*180/pi,[cl cd]);
  hold on;
  grid on;
  plot(Daoa*180/pi,DCL,'xr');
  plot(Daoa*180/pi,DCD,'ob')
  xlabel('Angle of Attack; Degrees')
  ylabel('Coefficients of Lift and Drag')
  legend('C_L','C_D')
end  
  
  
